CVE-2015-5061

2015-06-24T10:59:03
ID CVE-2015-5061
Type cve
Reporter NVD
Modified 2016-12-07T13:15:41

Description

Cross-site scripting (XSS) vulnerability in Zoho ManageEngine AssetExplorer 6.1 service pack 6112 and earlier allows remote authenticated users with permissions to add new vendors to inject arbitrary web script or HTML via the organizationName parameter to VendorDef.do.